## gconf 2.32.2

=== debian/changelog ===
gconf (2.32.2-0ubuntu2) natty; urgency=low

  * debian/rules: Build with -O0 on armel, prevent miscompilation
    causing segfault.

 -- Jani Monoses <jani@ubuntu.com>  Mon, 11 Apr 2011 13:19:42 +0300

gconf (2.32.2-0ubuntu1) natty; urgency=low

  * New upstream version:
    Fixes
    - default GConf path includes hard-coded reference to /etc/gconf
    - Please make gsettings-data-convert.desktop translatable

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 05 Apr 2011 19:05:46 +0200

gconf (2.32.1-2ubuntu2) natty; urgency=low

  * debian/gconf2.triggers, debian/gconf2.postinst, debian/gconf2.postrm:
    - Declare a new trigger on /usr/share/GConf/gsettings to watch when
      new gsettings convert files are installed.  When a new one is
      installed, we notify that a reboot is required, to pick it up on
      next user login.

 -- Michael Terry <mterry@ubuntu.com>  Thu, 06 Jan 2011 14:10:22 -0500

gconf (2.32.1-2ubuntu1) natty; urgency=low

  * Resynchronize on Debian

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 06 Jan 2011 16:09:08 +0100

gconf (2.32.1-2) experimental; urgency=low

  * debian/po-up/*:
    + Removed, the patch has been merged upstream so there's nothing
      to translate.
  * debian/rules:
    + Remove patch-translations.mk.
  * Update to the new gir policy:
    - Rename gir1.0-gconf-2.0 to gir1.2-gconf-2.0.
    - Bump the gobject-introspection build dependency.
    - Build depend on gir1.2 packages.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 12 Dec 2010 15:59:47 +0100

gconf (2.32.1-1ubuntu2) natty; urgency=low

  * Updated for the gir abi transition

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Dec 2010 15:31:56 +0100

gconf (2.32.1-1ubuntu1) natty; urgency=low

  * Resync on Debian

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 Dec 2010 16:48:49 +0100

gconf (2.32.1-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Include patch-translations.mk, bump build-depends accordingly.
  * Include 03_error_message.patch in POTFILES.in.
  * pt_BR.po: Brazilian Portuguese translation. Closes: #599032.
  * fr.po: French translation by Christian Perrier. Closes: #599049.
  * da.po: Danish translation by Joe Hansen. Closes: #599125.
  * cs.po: Czech translation by Michal Simunek. Closes: #599198.
  * update-gconf-defaults: patch from Ubuntu to deal with broken 
    symlinks. Closes: #599393. Thanks Michael Vogt.
  * de.po: German translation by Helge Kreutzmann. Closes: #599683.
  * sv.po: Swedish translation by Martin Bagge. Closes: #599854.
  * 04_manpage.patch: patch from A. Costa. Fixes typos in the manual 
    page. Closes: #600899.

  [ Sjoerd Simons ]
  * New upstream release
  * Bump gobject-introspection to the lastest version to generate the most
    recent .gir version
  * debian/patches/03_error_message.patch
    + Removed, merged upstream
  * debian/rules:
    + Specify compilation with gtk2

  [ Emilio Pozuelo Monfort ]
  * Switch to source format 3.0 (quilt).
  * debian/patches/*:
    - Updated to apply cleanly.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 06 Dec 2010 00:53:14 +0100

gconf (2.31.5-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Patch from Ubuntu - thanks to Sébastien Bacher. Closes: #587786.
    * debian/control.in:
      - list a new gir1.0-gconf-2.0 binary
      - libgconf2-dev replaces gir-repository-dev
    * debian/gir1.0-gconf-2.0.install,
      debian/libgconf2-dev.install:
      - install the gir and typelib
    * debian/rules:
      - use dh_girepository
  * Fix description for the GIR package.

  [ Sjoerd Simons ]
  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 03 Jul 2010 15:36:20 +0100

gconf (2.32.1-0ubuntu1) natty; urgency=low

  * New upstream version:
    Features
    - Allow building against GTK+ 3
    Fixes
    - Make gsettings-data-convert deal better with enums and flags
    - Remove an obsolete error message
    Translation updates
  * debian/patches/03_error_message.patch:
    - dropped, the fix is in the new version
  * debian/rules:
    - use --with-gtk=2.0

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Nov 2010 15:30:40 +0100

gconf (2.32.0-0ubuntu1) natty; urgency=low

  * New upstream version:
    Fixes
    * Make ref() function return the passed object (#629984)
    Translation updates
  * debian/control.in: 
    - updated the gir requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Oct 2010 11:03:24 +0200

gconf (2.31.91-0ubuntu3.1) maverick-proposed; urgency=low

  * debian/update-gconf-defaults:
    - check if a file exists before trying to read it, otherwise
      it crashes on broken symlinks (LP: #633370)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 07 Oct 2010 12:02:13 +0200

gconf (2.31.91-0ubuntu3) maverick; urgency=low

  * debian/control.in: libgconf2-dev depends on libdbus-1-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Sep 2010 17:19:46 +0200

gconf (2.31.91-0ubuntu2) maverick; urgency=low

  * debian/control:
    - Add build-depends on libdbus-1-dev, libdbus-glib-1-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 06 Sep 2010 15:26:41 +1000

gconf (2.31.91-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Drop build-depends on libdbus-1-dev, libdbus-glib-1-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 01 Sep 2010 18:47:35 +1000

gconf (2.31.7-0ubuntu3) maverick; urgency=low

  * Rebuild with the new gobject introspection

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Aug 2010 21:27:53 +0200

gconf (2.31.7-0ubuntu2) maverick; urgency=low

  * debian/control:
    - Bump libglib2.0-dev build-depend

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 06 Aug 2010 15:07:28 +1000

gconf (2.31.7-0ubuntu1) maverick; urgency=low

  * New upstream release
    - gsettings-data-convert: Realloc the correct amount of memory
    - configure: disable the defaults service if PolicyKit is not available
    - Update GSettings backend to follow API changes

