=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gconf
Section: libs
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 5),
               cdbs (>= 0.4.41),
               gnome-common,
               dh-autoreconf,
               gnome-pkg-tools (>= 0.14),
               dpkg-dev (>= 1.13.19),
               gtk-doc-tools (>= 1.0),
               libglib2.0-dev (>= 2.25.9),
               liborbit2-dev (>= 1:2.10.2-1.1),
               libdbus-1-dev (>= 1.0.0),
               libdbus-glib-1-dev (>= 0.74),
               libxml2-dev,
               libgtk2.0-dev,
               libpolkit-gobject-1-dev,
               libldap2-dev,
               intltool (>= 0.35.0),
               libxml-parser-perl,
               gettext,
               python (>= 2.3),
               python-support (>= 0.5.3),
               autotools-dev,
               libglib2.0-doc,
               gobject-introspection (>= 0.9.12),
               libgirepository1.0-dev (>= 0.9.12),
               gir1.2-glib-2.0
Standards-Version: 3.9.1
Homepage:  http://projects.gnome.org/gconf/
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gconf/ubuntu

Package: gconf2
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gconf2-common (>= ${gnome:Version}),
         gconf2-common (<< ${gnome:NextVersion}),
         psmisc,
         dbus-x11,
         ${python:Depends}
Recommends: libgtk2.0-0
Suggests: gconf-defaults-service
Conflicts: libgconf2-4 (<< 2.12.0-2)
Description: GNOME configuration database system (support tools)
 GConf is a configuration database system for storing application
 preferences. It supports default or mandatory settings set by the
 administrator, and changes to the database are instantly applied to all
 running applications. It is written for the GNOME desktop but doesn't
 require it.
 .
 This package contains the command line tools: gconftool and
 gconf-merge-tree.

Package: gconf2-common
Architecture: all
Depends: ${misc:Depends},
         dbus,
         ucf
Replaces: gconf2 (<< 2.12.0-2)
Description: GNOME configuration database system (common files)
 GConf is a configuration database system for storing application
 preferences. It supports default or mandatory settings set by the
 administrator, and changes to the database are instantly applied to all
 running applications. It is written for the GNOME desktop but doesn't
 require it.
 .
 This package contains the default configuration and localization files.

Package: gconf-defaults-service
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gconf2-common (>= ${gnome:Version}),
         gconf2-common (<< ${gnome:NextVersion})
Conflicts: libgconf2-4 (<< 2.24.0-3), gconf2-common (<< 2.24.0-3)
Breaks: gconf-editor (<< 2.28)
Replaces: gconf2-common (<< 2.24.0-3)
Description: GNOME configuration database system (system defaults service)
 GConf is a configuration database system for storing application
 preferences. It supports default or mandatory settings set by the
 administrator, and changes to the database are instantly applied to all
 running applications. It is written for the GNOME desktop but doesn't
 require it.
 .
 This package contains the PolicyKit service that allows to edit the 
 system-wide defaults from a user session.

Package: libgconf2-4
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gconf2-common (>= ${gnome:Version}),
         gconf2-common (<< ${gnome:NextVersion})
Conflicts: libbonobo2-0 (<< 2.24)
Description: GNOME configuration database system (shared libraries)
 GConf is a configuration database system for storing application
 preferences. It supports default or mandatory settings set by the
 administrator, and changes to the database are instantly applied to all
 running applications. It is written for the GNOME desktop but doesn't
 require it.
 .
 This package contains the shared libraries and the GConf daemon.

Package: libgconf2-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libgconf2-4 (= ${binary:Version}),
         libglib2.0-dev (>= 2.25.9),
         liborbit2-dev (>= 1:2.10.2-1.1),
         libdbus-1-dev (>= 1.0.0),
         gconf2 (= ${binary:Version})
Replaces: gconf2 (<< 2.12.0-2), 
          gir-repository-dev (<< 0.6.5-7)
Description: GNOME configuration database system (development)
 GConf is a configuration database system for storing application
 preferences. It supports default or mandatory settings set by the
 administrator, and changes to the database are instantly applied to all
 running applications. It is written for the GNOME desktop but doesn't
 require it.
 .
 This package contains the static libraries, header files and
 documentation needed to build applications using GConf. 

Package: gir1.2-gconf-2.0
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: gir1.0-gconf-2.0
Description: GNOME configuration database system (GObject-Introspection)
 GConf is a configuration database system for storing application
 preferences. It supports default or mandatory settings set by the
 administrator, and changes to the database are instantly applied to all
 running applications. It is written for the GNOME desktop but doesn't
 require it.
 .
 This package contains introspection data for GConf. It can be used by 
 packages using the GIRepository format to generate dynamic bindings.
