=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
include /usr/share/gnome-pkg-tools/1/rules/check-dist.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE := GConf

MANPAGES := debian/gconf-schemas.8

build/gconf2:: $(MANPAGES)
clean::
	rm -f $(MANPAGES)

%.8: %.xml
	xsltproc --nonet -o debian/ \
		/usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl $<

DEB_INSTALL_DOCS_gconf2 += doc/FAQ.txt NEWS README TODO
DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc --libexecdir=/usr/lib/libgconf2-4 \
  --with-gtk=2.0
DEB_MAKE_INVOKE += pkglibdir=/usr/lib/libgconf2-4

LDFLAGS += -Wl,-z,defs -Wl,--as-needed
ifeq ($(DEB_HOST_ARCH),armel)
	CFLAGS += -O0
endif
DEB_DH_MAKESHLIBS_ARGS_libgconf2-4 += -Xbackend -V"libgconf2-4 (>= 2.31.1)"
DEB_DH_SHLIBDEPS_ARGS += -Xgconf-sanity-check

DEB_COMPRESS_EXCLUDE += usr/share/doc/gconf2/html

binary-predeb/gconf2::
	dh_pysupport -p$(cdbs_curpkg)

binary-predeb/gir1.2-gconf-2.0::
	dh_girepository -p$(cdbs_curpkg)
