## gconf 2.32.4

=== debian/changelog ===
gconf (2.32.4-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 16 Jun 2011 17:45:14 +0200

gconf (2.32.3-2) unstable; urgency=low

  * debian/watch: Switch to .bz2 tarballs.
  * Bump debhelper compatibility level to 8.
    - Bump Build-Depends on debhelper.
    - Strip leading debian/tmp/ from .install files.
  * Bump Standards-Version to 3.9.2. No further changes.
  * Update package description. Fix spelling error "allows to" found by
    lintian.
  * Drop Build-Depends on dpkg-dev (>= 1.13.19). Even lenny has a more recent
    version.
  * Upload to unstable, drop check-dist include.

 -- Michael Biebl <biebl@debian.org>  Fri, 03 Jun 2011 22:08:15 +0200

gconf (2.32.3-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.

  [ Sebastien Bacher ]
  * New upstream version
  * debian/control.in: updated Standards-Version
  * debian/patches/01_defaults_path.patch: new version update

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 18 May 2011 13:23:03 +0200

gconf (2.28.1-6) unstable; urgency=low

  * de.po: German translation by Helge Kreutzmann. Closes: #599683.
  * sv.po: Swedish translation by Martin Bagge. Closes: #599854.
  * 04_manpage.patch: patch from A. Costa. Fixes typos in the manual 
    page. Closes: #600899.

 -- Josselin Mouette <joss@debian.org>  Sat, 06 Nov 2010 20:40:24 +0100

gconf (2.28.1-5) unstable; urgency=low

  * Include patch-translations.mk, bump build-depends accordingly.
  * Include 03_error_message.patch in POTFILES.in.
  * pt_BR.po: Brazilian Portuguese translation. Closes: #599032.
  * fr.po: French translation by Christian Perrier. Closes: #599049.
  * da.po: Danish translation by Joe Hansen. Closes: #599125.
  * cs.po: Czech translation by Michal Simunek. Closes: #599198.
  * update-gconf-defaults: patch from Ubuntu to deal with broken 
    symlinks. Closes: #599393. Thanks Michael Vogt.

 -- Josselin Mouette <joss@debian.org>  Sat, 09 Oct 2010 09:59:07 +0200

gconf (2.28.1-4) unstable; urgency=low

  * 03_error_message.patch: new patch. Replace the error message by
    something more accurate nowadays. Closes: #582839.

 -- Josselin Mouette <joss@debian.org>  Sat, 18 Sep 2010 13:48:11 +0200
