=== debian/control ===
--- 
+++ 
@@ -6,15 +6,11 @@
 Source: gconf
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 5),
+Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.41),
-               gnome-common,
-               dh-autoreconf,
                gnome-pkg-tools (>= 0.14),
-               dpkg-dev (>= 1.13.19),
                gtk-doc-tools (>= 1.0),
                libglib2.0-dev (>= 2.25.9),
                liborbit2-dev (>= 1:2.10.2-1.1),
@@ -31,12 +27,13 @@
                python-support (>= 0.5.3),
                autotools-dev,
                libglib2.0-doc,
-               gobject-introspection (>= 0.9.12),
+               gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
                gir1.2-glib-2.0
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage:  http://projects.gnome.org/gconf/
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gconf/ubuntu
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gconf
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gconf
 
 Package: gconf2
 Architecture: any
@@ -91,7 +88,7 @@
  running applications. It is written for the GNOME desktop but doesn't
  require it.
  .
- This package contains the PolicyKit service that allows to edit the 
+ This package contains the PolicyKit service that allows users to edit the
  system-wide defaults from a user session.
 
 Package: libgconf2-4
@@ -115,6 +112,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          libgconf2-4 (= ${binary:Version}),
+         gir1.2-gconf-2.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.25.9),
          liborbit2-dev (>= 1:2.10.2-1.1),
          libdbus-1-dev (>= 1.0.0),
