=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,10 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
-include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
-include /usr/share/gnome-pkg-tools/1/rules/check-dist.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 GNOME_MODULE := GConf
@@ -28,9 +26,7 @@
 DEB_MAKE_INVOKE += pkglibdir=/usr/lib/libgconf2-4
 
 LDFLAGS += -Wl,-z,defs -Wl,--as-needed
-ifeq ($(DEB_HOST_ARCH),armel)
-	CFLAGS += -O0
-endif
+
 DEB_DH_MAKESHLIBS_ARGS_libgconf2-4 += -Xbackend -V"libgconf2-4 (>= 2.31.1)"
 DEB_DH_SHLIBDEPS_ARGS += -Xgconf-sanity-check
 
@@ -39,6 +35,6 @@
 binary-predeb/gconf2::
 	dh_pysupport -p$(cdbs_curpkg)
 
-binary-predeb/gir1.2-gconf-2.0::
+$(patsubst %,binary-predeb/%,$(DEB_ALL_PACKAGES)) ::
 	dh_girepository -p$(cdbs_curpkg)
