=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/GConf/([\d\.]+)[02468]/GConf-([\d\.]+)\.tar\.bz2
