## gconf 3.2.0

=== debian/changelog ===
gconf (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - updated translations

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 26 Sep 2011 18:10:25 +0200

gconf (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Sep 2011 21:23:54 +0200

gconf (3.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Sep 2011 11:41:46 +0200

gconf (3.1.6-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Aug 2011 12:12:23 +0200

gconf (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream version, clean patches included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 26 Jul 2011 15:18:05 +0200

gconf (3.1.3-0ubuntu2) oneiric; urgency=low

  * Add 00git_gsettings-data-convert_g_type_init.patch: Fix crash at startup
    in gsettings-data-convert. Also committed to upstream git. (LP: #810795)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 18 Jul 2011 10:04:56 +0200

gconf (3.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream release (v3.1.3)
  * Build with --disable-orbit
    - update debian/rules
  * Drop liborbit2-dev dependencies
    - update debian/control
  * Refresh patches:
    - update debian/patches/02_fix_wrong_return_value.patch

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 13 Jul 2011 17:13:23 +0100

gconf (2.32.4-1ubuntu3) oneiric; urgency=low

  * debian/70gconfd_path-on-session:
    - depends on DESKTOP_SESSION now

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 06 Jul 2011 12:17:39 +0200

gconf (2.32.4-1ubuntu2) oneiric; urgency=low

  * debian/patches/05_nodisplay_autostart.patch:
    - Don't show in "Startup Applications" (LP: #803917)
  * debian/patches/06_onlyshowin_unity.patch:
    - Add Unity to OnlyShowIn (LP: #803519)

 -- Michael Terry <mterry@ubuntu.com>  Fri, 01 Jul 2011 11:18:52 +0100

gconf (2.32.4-1ubuntu1) oneiric; urgency=low

  * Rebase on the current Debian revision.
  * debian/control.in, debian/rules: build with GTK3

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 20 Jun 2011 15:34:28 +0200

gconf (2.32.3-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 17 May 2011 16:40:26 +0200
