=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/utils.mk
@@ -22,7 +23,7 @@
 
 DEB_INSTALL_DOCS_gconf2 += doc/FAQ.txt NEWS README TODO
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc --libexecdir=/usr/lib/libgconf2-4 \
-  --with-gtk=2.0
+  --with-gtk=3.0 --disable-orbit
 DEB_MAKE_INVOKE += pkglibdir=/usr/lib/libgconf2-4
 
 LDFLAGS += -Wl,-z,defs -Wl,--as-needed
@@ -35,6 +36,6 @@
 binary-predeb/gconf2::
 	dh_pysupport -p$(cdbs_curpkg)
 
-$(patsubst %,binary-predeb/%,$(DEB_ALL_PACKAGES)) ::
+binary-predeb/gir1.2-gconf-2.0::
 	dh_girepository -p$(cdbs_curpkg)
