=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/GConf/([\d\.]+)\d/GConf-([\d\.]+)\.tar\.bz2
