## gconf 3.2.3

=== debian/changelog ===
gconf (3.2.3-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Use GTK 3
    - Drop orbit dependency
    - Updated Vcs-Browser link
  * debian/copyright: Fixed lintian warning
  * debian/rules:
    - Explicity disable orbit
  * debian/watch: Switch to .xz tarballs
  * 02_fix_wrong_return_value.patch: Updated

  [ Josselin Mouette ]
  * Split the GSettings backend into a gconf-gsettings-backend package 
    that provides gsettings-backend. Closes: #633442.
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sat, 12 Nov 2011 14:17:51 +0100
