=== debian/control ===
--- 
+++ 
@@ -13,11 +13,10 @@
                gnome-pkg-tools (>= 0.14),
                gtk-doc-tools (>= 1.0),
                libglib2.0-dev (>= 2.25.9),
-               liborbit2-dev (>= 1:2.10.2-1.1),
                libdbus-1-dev (>= 1.0.0),
                libdbus-glib-1-dev (>= 0.74),
                libxml2-dev,
-               libgtk2.0-dev,
+               libgtk-3-dev,
                libpolkit-gobject-1-dev,
                libldap2-dev,
                intltool (>= 0.35.0),
@@ -33,7 +32,7 @@
 Standards-Version: 3.9.2
 Homepage:  http://projects.gnome.org/gconf/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gconf
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gconf
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gconf/
 
 Package: gconf2
 Architecture: any
@@ -44,7 +43,7 @@
          psmisc,
          dbus-x11,
          ${python:Depends}
-Recommends: libgtk2.0-0
+Recommends: libgtk-3-0
 Suggests: gconf-defaults-service
 Conflicts: libgconf2-4 (<< 2.12.0-2)
 Description: GNOME configuration database system (support tools)
@@ -114,7 +113,6 @@
          libgconf2-4 (= ${binary:Version}),
          gir1.2-gconf-2.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.25.9),
-         liborbit2-dev (>= 1:2.10.2-1.1),
          libdbus-1-dev (>= 1.0.0),
          gconf2 (= ${binary:Version})
 Replaces: gconf2 (<< 2.12.0-2), 
@@ -144,3 +142,26 @@
  .
  This package contains introspection data for GConf. It can be used by 
  packages using the GIRepository format to generate dynamic bindings.
+
+Package: gconf-gsettings-backend
+Architecture: any
+Priority: extra
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         gconf2-common (>= ${gnome:Version}),
+         gconf2-common (<< ${gnome:NextVersion}),
+         libgconf2-4 (= ${binary:Version})
+Breaks: libgconf2-4 (<< 3.2)
+Replaces: libgconf2-4 (<< 3.2)
+Provides: gsettings-backend
+Description: GNOME configuration database system - GSettings back-end
+ GConf is a configuration database system for storing application
+ preferences.
+ .
+ This package contains a backend to enable applications that use the 
+ newer GSettings framework to store their preferences to use GConf for 
+ storing the actual values.
+ .
+ You will need to explicitly enable it through your environment with 
+ GSETTINGS_BACKEND=gconf. It is strongly recommended to not use this 
+ backend unless you really know what you’re doing.
