## gconf 3.2.5

=== debian/changelog ===
gconf (3.2.5-1+build1) unstable; urgency=low

  * No source changes; rebuild with xz compression.

 -- Michael Biebl <biebl@debian.org>  Tue, 07 Aug 2012 14:14:52 +0200

gconf (3.2.5-1) unstable; urgency=low

  * New upstream release.
  * Bump Build-Depends on cdbs and debhelper for multiarch support.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.31.0).
  * Drop explicit Build-Depends on gir1.2-glib-2.0.
  * Refresh patches.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Sat, 28 Apr 2012 01:17:36 +0200

gconf (3.2.3-4) unstable; urgency=medium

  * Let libgconf2-4 and libgconf-2-4 break gconf2 << 3.2.3-2 to avoid 
    triggering gconf2 while in an inconsistent state. Thanks a lot to 
    Steve Langasek for the analysis. Closes: #663167.

 -- Josselin Mouette <joss@debian.org>  Sat, 17 Mar 2012 17:23:46 +0100

gconf (3.2.3-3) unstable; urgency=medium

  * Let gconf2-common Breaks: libgconf2-4 (<< 3.2.3-2), to avoid partial
    upgrades (closes: #661380).

 -- Jordi Mallach <jordi@debian.org>  Sun, 26 Feb 2012 22:26:14 +0100

gconf (3.2.3-2) unstable; urgency=low

  [ Michael Biebl ]
  * debian/libgconf2-dev.install:
    - Remove libtool .la files.
  * debian/control.in:
    - Remove obsolete Conflicts and Replaces.
    - Change section of gir1.2-gconf-2.0 to introspection.
  * Rely on cdbs to call dh_girepository. Bump Build-Depends accordingly.
  * Switch to dh_python2.

  [ Laurent Bigonville ]
  * Add debian/patches/05_readd_gconf_engine_key_is_writable.patch: Add
    missing function in D-Bus variant that causes ABI breakage (Closes: #649112)

  [ Jordi Mallach ]
  * Add a NEWS entry explaining the necessity of a session restart after
    a GConf 2.32 → GConf 3.2 upgrade, due to the ORBit → D-Bus
    transition (closes: #648673).

  [ Josselin Mouette ]
  * Convert to Multi-Arch. Closes: #652861.
    + gconf2, gconf2-common, gconf-defaults-service are M-A: foreign.
    + Move the daemon to a multiarch path.
    + Tighten dependencies.
    + Remove the sanity-check binary, nothing uses it anymore.
      Closes: #649297, #645580.
    + Move the daemon and the activation file to gconf-service, a new 
      MA: foreign package.
    + Add appropriate Breaks/Replaces for the activation file.
    + Rename libgconf2-4 to libgconf-2-4, make it MA: same.
    + Make the shlibs add both libgconf-2-4 and gconf-service.
    + Make libgconf2-4 a dummy MA: same package depending on both too.
    + gconf-gsettings-backend is MA: same.
    + Move dbus dependency to gconf-service, make it dbus-x11.
  * Move the API documentation to libgconf2-doc.
  * Get rid of the symlink for documentation.
  * Remove unused gnome-version.mk.
  * gconf-schemas, update-gconf-defaults: don’t purge the environment 
    entirely. Closes: #636083.

 -- Josselin Mouette <joss@debian.org>  Thu, 23 Feb 2012 21:56:45 +0100
