=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Section: libs
 Priority: optional
 Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 8),
-               cdbs (>= 0.4.41),
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 8.1.3),
+               cdbs (>= 0.4.93),
                gnome-pkg-tools (>= 0.14),
                gtk-doc-tools (>= 1.0),
-               libglib2.0-dev (>= 2.25.9),
+               libglib2.0-dev (>= 2.31.0),
                libdbus-1-dev (>= 1.0.0),
                libdbus-glib-1-dev (>= 0.74),
                libxml2-dev,
@@ -22,30 +22,26 @@
                intltool (>= 0.35.0),
                libxml-parser-perl,
                gettext,
-               python (>= 2.3),
-               python-support (>= 0.5.3),
+               python (>= 2.6.6-3~),
                autotools-dev,
                libglib2.0-doc,
                gobject-introspection (>= 0.9.12-4~),
-               libgirepository1.0-dev (>= 0.9.12),
-               gir1.2-glib-2.0
-Standards-Version: 3.9.2
+               libgirepository1.0-dev (>= 0.10.7-1~),
+Standards-Version: 3.9.3
 Homepage:  http://projects.gnome.org/gconf/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gconf
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gconf
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gconf/
 
 Package: gconf2
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         gconf2-common (>= ${gnome:Version}),
-         gconf2-common (<< ${gnome:NextVersion}),
+Multi-Arch: foreign
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         gconf-service (= ${binary:Version}),
          psmisc,
          dbus-x11,
          ${python:Depends}
-Recommends: libgtk-3-0
 Suggests: gconf-defaults-service
-Conflicts: libgconf2-4 (<< 2.12.0-2)
 Description: GNOME configuration database system (support tools)
  GConf is a configuration database system for storing application
  preferences. It supports default or mandatory settings set by the
@@ -56,12 +52,31 @@
  This package contains the command line tools: gconftool and
  gconf-merge-tree.
 
+Package: gconf-service
+Architecture: any
+Multi-Arch: foreign
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libgconf-2-4 (= ${binary:Version}),
+         gconf2-common (= ${source:Version})
+Breaks: gconf2-common (<< 3.2.3-2)
+Replaces: gconf2-common (<< 3.2.3-2)
+Description: GNOME configuration database system (D-Bus service)
+ GConf is a configuration database system for storing application
+ preferences. It supports default or mandatory settings set by the
+ administrator, and changes to the database are instantly applied to all
+ running applications. It is written for the GNOME desktop but doesn't
+ require it.
+ .
+ This package contains the D-Bus enabled daemon that is used internally 
+ by the GConf library to access configuration data.
+
 Package: gconf2-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
-         dbus,
          ucf
-Replaces: gconf2 (<< 2.12.0-2)
+Breaks: libgconf2-4 (<< 3.2.3-2)
 Description: GNOME configuration database system (common files)
  GConf is a configuration database system for storing application
  preferences. It supports default or mandatory settings set by the
@@ -73,10 +88,11 @@
 
 Package: gconf-defaults-service
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         gconf2-common (>= ${gnome:Version}),
-         gconf2-common (<< ${gnome:NextVersion})
+Multi-Arch: foreign
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         dbus-x11,
+         gconf2-common (= ${source:Version})
 Conflicts: libgconf2-4 (<< 2.24.0-3), gconf2-common (<< 2.24.0-3)
 Breaks: gconf-editor (<< 2.28)
 Replaces: gconf2-common (<< 2.24.0-3)
@@ -90,12 +106,16 @@
  This package contains the PolicyKit service that allows users to edit the
  system-wide defaults from a user session.
 
-Package: libgconf2-4
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         gconf2-common (>= ${gnome:Version}),
-         gconf2-common (<< ${gnome:NextVersion})
+Package: libgconf-2-4
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         gconf2-common (= ${source:Version})
+Breaks: libgconf2-4 (<< 3.2.3-2),
+        gconf2 (<< 3.2.3-2)
+Recommends: gconf-service
 Conflicts: libbonobo2-0 (<< 2.24)
 Description: GNOME configuration database system (shared libraries)
  GConf is a configuration database system for storing application
@@ -104,19 +124,38 @@
  running applications. It is written for the GNOME desktop but doesn't
  require it.
  .
- This package contains the shared libraries and the GConf daemon.
+ This package contains the shared libraries.
+
+Package: libgconf2-4
+Section: oldlibs
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         libgconf-2-4 (= ${binary:Version}),
+         gconf-service
+Breaks: gconf2 (<< 3.2.3-2)
+Description: GNOME configuration database system (dummy package)
+ GConf is a configuration database system for storing application
+ preferences. It supports default or mandatory settings set by the
+ administrator, and changes to the database are instantly applied to all
+ running applications. It is written for the GNOME desktop but doesn't
+ require it.
+ .
+ This package is here to ensure smooth upgrades. It can be removed when 
+ you see fit.
 
 Package: libgconf2-dev
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libgconf2-4 (= ${binary:Version}),
+         libgconf-2-4 (= ${binary:Version}),
          gir1.2-gconf-2.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.25.9),
+         libglib2.0-dev (>= 2.31.0),
          libdbus-1-dev (>= 1.0.0),
          gconf2 (= ${binary:Version})
-Replaces: gconf2 (<< 2.12.0-2), 
-          gir-repository-dev (<< 0.6.5-7)
+Recommends: libgconf2-doc
+Replaces: gir-repository-dev (<< 0.6.5-7)
 Description: GNOME configuration database system (development)
  GConf is a configuration database system for storing application
  preferences. It supports default or mandatory settings set by the
@@ -124,10 +163,26 @@
  running applications. It is written for the GNOME desktop but doesn't
  require it.
  .
- This package contains the static libraries, header files and
- documentation needed to build applications using GConf. 
+ This package contains the static libraries and header files needed to 
+ build applications using GConf. 
+
+Package: libgconf2-doc
+Section: doc
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Conflicts: libgconf2-dev (<< 3.2.3-2)
+Description: GNOME configuration database system (API reference)
+ GConf is a configuration database system for storing application
+ preferences. It supports default or mandatory settings set by the
+ administrator, and changes to the database are instantly applied to all
+ running applications. It is written for the GNOME desktop but doesn't
+ require it.
+ .
+ This package contains the API reference for the GConf library.
 
 Package: gir1.2-gconf-2.0
+Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
          ${misc:Depends},
@@ -145,12 +200,12 @@
 
 Package: gconf-gsettings-backend
 Architecture: any
+Multi-Arch: same
 Priority: extra
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gconf2-common (>= ${gnome:Version}),
-         gconf2-common (<< ${gnome:NextVersion}),
-         libgconf2-4 (= ${binary:Version})
+         libgconf-2-4 (= ${binary:Version}),
+         gconf-service
 Breaks: libgconf2-4 (<< 3.2)
 Replaces: libgconf2-4 (<< 3.2)
 Provides: gsettings-backend
