=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE := GConf

MANPAGES := debian/gconf-schemas.8

build/gconf2:: $(MANPAGES)
clean::
	rm -f $(MANPAGES)

%.8: %.xml
	xsltproc --nonet -o debian/ \
		/usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl $<

DEB_INSTALL_DOCS_gconf2 += doc/FAQ.txt NEWS README TODO

DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
                             --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
                             --libexecdir=\$${libdir}/gconf \
                             --with-gtk=3.0 \
                             --disable-orbit

DEB_MAKE_INVOKE += pkglibdir=/usr/lib/$(DEB_HOST_MULTIARCH)/gconf

LDFLAGS += -Wl,-z,defs -Wl,--as-needed

DEB_DH_MAKESHLIBS_ARGS_gconf-service += -Xbackend
DEB_DH_MAKESHLIBS_ARGS_libgconf-2-4 += -V"libgconf-2-4 (>= 2.31.1), gconf-service"

DEB_COMPRESS_EXCLUDE += usr/share/doc/gconf2/html

binary-install/gconf2::
	dh_python2 -p$(cdbs_curpkg)
