## gconf 3.2.6

=== debian/changelog ===
gconf (3.2.6-5) unstable; urgency=medium

  * New maintainer. (Closes: #895246)
  * Add the missing build dependency on dh-python.
  * Remove the obsolete transitional package libgconf2-4.
  * Update the package descriptions for the deprecated status.
  * Priority: extra -> optional

 -- Adrian Bunk <bunk@debian.org>  Sun, 02 Sep 2018 23:11:13 +0300

gconf (3.2.6-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update gtk-doc.make from gtk-doc-tools 1.27-1,
    fixing a FTBFS with gtk-doc-tools >= 1.26. (Closes: #876592)

 -- Adrian Bunk <bunk@debian.org>  Sun, 28 Jan 2018 06:17:32 +0200

gconf (3.2.6-4) unstable; urgency=medium

  [ Raphael Geissert ]
  * update-gconf-defaults: add support for lists of integers (Closes: #833131)

  [ Jeremy Bicha ]
  * debian/control.in:
    - Depend on default-dbus-session-bus | dbus-session-bus instead of
      dbus-x11 (Closes: #835880)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 11 Oct 2016 17:42:18 +0200

gconf (3.2.6-3) unstable; urgency=medium

  * Team upload.

  [ Fernando Seiti Furusato ]
  * Use dh-autoreconf. Closes: #746690.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 26 Aug 2014 11:30:09 -0700

gconf (3.2.6-2) unstable; urgency=low

  * gconf-schemas: hide error messages caused by DBus, they are 
    harmless.
    Closes: #711597, #711339.
  * Remove gconftool alternative, replace it by proper symlinks.
    Closes: #718277.

 -- Josselin Mouette <joss@debian.org>  Sun, 09 Mar 2014 22:03:52 +0100

gconf (3.2.6-1) unstable; urgency=low

  [ Martin Pitt ]
  * Add a simple compile/link/run autopkgtest for libgconf2-dev. Thanks Rafał
    Cieślak! (LP: #1078719)
  * debian/tests/build:
    - Add -Wall -Werror for being more thorough.
    - Don't call deprecated g_type_init() when building with glib >= 2.35.

  [ Michael Biebl ]
  * New upstream release.
    - Fixes use after free in gconf-dbus. Closes: #699424
  * Remove 04_manpage.patch, merged upstream. Refresh other patches.
  * Add symbols file for libgconf-2-4.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Thu, 06 Jun 2013 03:29:17 +0200

gconf (3.2.5-2) unstable; urgency=low

  * Break libgconf2.0-cil < 2.24.2-3. Closes: #694340.

 -- Josselin Mouette <joss@debian.org>  Wed, 13 Mar 2013 10:56:19 +0100
