=== debian/control ===
--- 
+++ 
@@ -1,16 +1,11 @@
-# This file is autogenerated. DO NOT EDIT!
-# 
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
-
 Source: gconf
 Section: libs
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Adrian Bunk <bunk@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                cdbs (>= 0.4.93),
-               gnome-pkg-tools (>= 0.14),
+               dh-autoreconf,
+               dh-python,
                gtk-doc-tools (>= 1.0),
                libglib2.0-dev (>= 2.31.0),
                libdbus-1-dev (>= 1.0.0),
@@ -23,23 +18,20 @@
                libxml-parser-perl,
                gettext,
                python (>= 2.6.6-3~),
-               autotools-dev,
                libglib2.0-doc,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.10.7-1~),
-Standards-Version: 3.9.3
-Homepage:  http://projects.gnome.org/gconf/
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gconf
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gconf/
+Standards-Version: 3.9.4
+Homepage: http://projects.gnome.org/gconf/
 
 Package: gconf2
 Architecture: any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         default-dbus-session-bus | dbus-session-bus,
          gconf-service (= ${binary:Version}),
          psmisc,
-         dbus-x11,
          ${python:Depends}
 Suggests: gconf-defaults-service
 Description: GNOME configuration database system (support tools)
@@ -51,6 +43,8 @@
  .
  This package contains the command line tools: gconftool and
  gconf-merge-tree.
+ .
+ This package is for legacy applications and no longer used by GNOME.
 
 Package: gconf-service
 Architecture: any
@@ -70,6 +64,8 @@
  .
  This package contains the D-Bus enabled daemon that is used internally 
  by the GConf library to access configuration data.
+ .
+ This package is for legacy applications and no longer used by GNOME.
 
 Package: gconf2-common
 Architecture: all
@@ -85,13 +81,15 @@
  require it.
  .
  This package contains the default configuration and localization files.
+ .
+ This package is for legacy applications and no longer used by GNOME.
 
 Package: gconf-defaults-service
 Architecture: any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         dbus-x11,
+         default-dbus-session-bus | dbus-session-bus,
          gconf2-common (= ${source:Version})
 Conflicts: libgconf2-4 (<< 2.24.0-3), gconf2-common (<< 2.24.0-3)
 Breaks: gconf-editor (<< 2.28)
@@ -105,6 +103,8 @@
  .
  This package contains the PolicyKit service that allows users to edit the
  system-wide defaults from a user session.
+ .
+ This package is for legacy applications and no longer used by GNOME.
 
 Package: libgconf-2-4
 Architecture: any
@@ -114,7 +114,8 @@
          ${misc:Depends},
          gconf2-common (= ${source:Version})
 Breaks: libgconf2-4 (<< 3.2.3-2),
-        gconf2 (<< 3.2.3-2)
+        gconf2 (<< 3.2.3-2),
+        libgconf2.0-cil (<< 2.24.2-3)
 Recommends: gconf-service
 Conflicts: libbonobo2-0 (<< 2.24)
 Description: GNOME configuration database system (shared libraries)
@@ -125,25 +126,8 @@
  require it.
  .
  This package contains the shared libraries.
-
-Package: libgconf2-4
-Section: oldlibs
-Architecture: any
-Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         libgconf-2-4 (= ${binary:Version}),
-         gconf-service
-Breaks: gconf2 (<< 3.2.3-2)
-Description: GNOME configuration database system (dummy package)
- GConf is a configuration database system for storing application
- preferences. It supports default or mandatory settings set by the
- administrator, and changes to the database are instantly applied to all
- running applications. It is written for the GNOME desktop but doesn't
- require it.
- .
- This package is here to ensure smooth upgrades. It can be removed when 
- you see fit.
+ .
+ This package is for legacy applications and no longer used by GNOME.
 
 Package: libgconf2-dev
 Section: libdevel
@@ -165,6 +149,8 @@
  .
  This package contains the static libraries and header files needed to 
  build applications using GConf. 
+ .
+ This package is for legacy applications and no longer used by GNOME.
 
 Package: libgconf2-doc
 Section: doc
@@ -180,6 +166,8 @@
  require it.
  .
  This package contains the API reference for the GConf library.
+ .
+ This package is for legacy applications and no longer used by GNOME.
 
 Package: gir1.2-gconf-2.0
 Section: introspection
@@ -197,11 +185,13 @@
  .
  This package contains introspection data for GConf. It can be used by 
  packages using the GIRepository format to generate dynamic bindings.
+ .
+ This package is for legacy applications and no longer used by GNOME.
 
 Package: gconf-gsettings-backend
 Architecture: any
 Multi-Arch: same
-Priority: extra
+Priority: optional
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgconf-2-4 (= ${binary:Version}),
@@ -220,3 +210,5 @@
  You will need to explicitly enable it through your environment with 
  GSETTINGS_BACKEND=gconf. It is strongly recommended to not use this 
  backend unless you really know what you’re doing.
+ .
+ This package is for legacy applications and no longer used by GNOME.
