=== debian/watch ===
version=4
https://download.gnome.org/sources/GConf/([\d\.]+[02468])/ \
	GConf@ANY_VERSION@\.tar\.xz
